
.icon-language:before { content: '\e800'; } /* '' */
.icon-animals-owl:before { content: '\e801'; } /* '' */
.icon-book:before { content: '\e802'; } /* '' */
.icon-home:before { content: '\e803'; } /* '' */
.icon-doc:before { content: '\e804'; } /* '' */
.icon-user:before { content: '\e805'; } /* '' */
.icon-logout-1:before { content: '\e806'; } /* '' */
.icon-right-big:before { content: '\e807'; } /* '' */
.icon-spin1:before { content: '\e830'; } /* '' */